.nav-link{
  //font-size:14px;
   }
.custom-12{font-size:12px;}
.page-header{
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:20px;
  border-bottom:1px solid #e1e1e1;
  font-weight:bold;
}
section{
   margin-bottom:40px;
}
.jumbotron{
  position: relative;
  padding-top: 15%;
  background: url('/img/bg.jpg') center center;
  background-size: cover;
}
.jumbotron::before {
  content:"";
  display: block;

}
.masthead {
  background: url('/img/bg.jpg') no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.masthead>.overlay {
  padding: 5rem 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
.masthead>.overlay {
    padding: 15rem 0;
  }
  .display-1,display-2,.display-3 .display-4 {font-size:20px;}
}
.pr{
  paddgin-bottom:30px;
  margin-bottom:60px;

}
.page-header{
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:20px;

}
.page-header a{
color:#000000;
}
.box{
  padding:15px;
  margin-bottom:30px;
}
.page-header{
    padding-top:10px;
    paddgint-bottom:10px;
    margin-bottom:20px;
    border-bottom:1px solid #e1e1e1;
  }

  /*footer*/

<!--wi-fiトップページのcss-->
#customfooter{
background-color:#cccccc;
padding-top:35px;
padding-bottom:35px;
}
.customfooter{
background-color:#333333;
padding-top:35px;
padding-bottom:35px;
}
.customfooter a{color:#ffffff;}
.copyright{
color:#ffffff;
padding-top:25px;
padding-bottom:25px;
background:#000066;
}

.copyright a{
color:#ffffff;
}

  /*end footer*/